Commit 0786a3ef authored by Jean-Baptiste Nizet's avatar Jean-Baptiste Nizet
Browse files

chore: upgrade CLI, karma and bootstrap versions

parent 438120ce
......@@ -21,14 +21,14 @@
"@angular/platform-browser-dynamic": "6.1.0",
"@angular/router": "6.1.0",
"@ng-bootstrap/ng-bootstrap": "2.2.0",
"bootstrap": "4.1.2",
"bootstrap": "4.1.3",
"core-js": "2.5.7",
"rxjs": "6.2.2",
"zone.js": "0.8.26"
},
"devDependencies": {
"@angular-devkit/build-angular": "0.7.0",
"@angular/cli": "6.1.0",
"@angular-devkit/build-angular": "0.7.1",
"@angular/cli": "6.1.1",
"@angular/compiler-cli": "6.1.0",
"@angular/language-service": "6.1.0",
"@types/jasmine": "2.8.8",
......@@ -37,7 +37,7 @@
"codelyzer": "4.4.2",
"jasmine-core": "3.1.0",
"jasmine-spec-reporter": "4.2.1",
"karma": "2.0.4",
"karma": "2.0.5",
"karma-chrome-launcher": "2.2.0",
"karma-coverage-istanbul-reporter": "2.0.1",
"karma-jasmine": "1.1.2",
......
......@@ -2,22 +2,22 @@
# yarn lockfile v1
"@angular-devkit/architect@0.7.0":
version "0.7.0"
resolved "https://registry.yarnpkg.com/@angular-devkit/architect/-/architect-0.7.0.tgz#74188e025377900e2757b6c691339e67c01b9ef5"
"@angular-devkit/architect@0.7.1":
version "0.7.1"
resolved "https://registry.yarnpkg.com/@angular-devkit/architect/-/architect-0.7.1.tgz#c1e999f6565e4596d0912ea30c190981f79a9481"
dependencies:
"@angular-devkit/core" "0.7.0"
"@angular-devkit/core" "0.7.1"
rxjs "^6.0.0"
"@angular-devkit/build-angular@0.7.0":
version "0.7.0"
resolved "https://registry.yarnpkg.com/@angular-devkit/build-angular/-/build-angular-0.7.0.tgz#c8382117056df5405eec27f104679e086a17a058"
"@angular-devkit/build-angular@0.7.1":
version "0.7.1"
resolved "https://registry.yarnpkg.com/@angular-devkit/build-angular/-/build-angular-0.7.1.tgz#797d78a5eb7d275cbe2b2bc90ca82285888c5a96"
dependencies:
"@angular-devkit/architect" "0.7.0"
"@angular-devkit/build-optimizer" "0.7.0"
"@angular-devkit/build-webpack" "0.7.0"
"@angular-devkit/core" "0.7.0"
"@ngtools/webpack" "6.1.0"
"@angular-devkit/architect" "0.7.1"
"@angular-devkit/build-optimizer" "0.7.1"
"@angular-devkit/build-webpack" "0.7.1"
"@angular-devkit/core" "0.7.1"
"@ngtools/webpack" "6.1.1"
ajv "~6.4.0"
autoprefixer "^8.4.1"
circular-dependency-plugin "^5.0.2"
......@@ -62,37 +62,37 @@
optionalDependencies:
node-sass "^4.9.1"
"@angular-devkit/build-optimizer@0.7.0":
version "0.7.0"
resolved "https://registry.yarnpkg.com/@angular-devkit/build-optimizer/-/build-optimizer-0.7.0.tgz#83efe0331c3f0ec49586c203a707871135c23501"
"@angular-devkit/build-optimizer@0.7.1":
version "0.7.1"
resolved "https://registry.yarnpkg.com/@angular-devkit/build-optimizer/-/build-optimizer-0.7.1.tgz#05bb646ab7cc714172fd554bd3e0e1beb7d8becc"
dependencies:
loader-utils "^1.1.0"
source-map "^0.5.6"
typescript "~2.9.1"
webpack-sources "^1.1.0"
"@angular-devkit/build-webpack@0.7.0":
version "0.7.0"
resolved "https://registry.yarnpkg.com/@angular-devkit/build-webpack/-/build-webpack-0.7.0.tgz#77505c1936dc9fede9303212a8676e5730ac366a"
"@angular-devkit/build-webpack@0.7.1":
version "0.7.1"
resolved "https://registry.yarnpkg.com/@angular-devkit/build-webpack/-/build-webpack-0.7.1.tgz#8ad519f598f89214a132207f7f5369cc4b51d18c"
dependencies:
"@angular-devkit/architect" "0.7.0"
"@angular-devkit/core" "0.7.0"
"@angular-devkit/architect" "0.7.1"
"@angular-devkit/core" "0.7.1"
rxjs "^6.0.0"
"@angular-devkit/core@0.7.0":
version "0.7.0"
resolved "https://registry.yarnpkg.com/@angular-devkit/core/-/core-0.7.0.tgz#6cc5e284be83681534f97f1511a2f0af5101232c"
"@angular-devkit/core@0.7.1":
version "0.7.1"
resolved "https://registry.yarnpkg.com/@angular-devkit/core/-/core-0.7.1.tgz#a8c2ef8cca34d6918ebe618317fee5b0ec84a1e9"
dependencies:
ajv "~6.4.0"
chokidar "^2.0.3"
rxjs "^6.0.0"
source-map "^0.5.6"
"@angular-devkit/schematics@0.7.0":
version "0.7.0"
resolved "https://registry.yarnpkg.com/@angular-devkit/schematics/-/schematics-0.7.0.tgz#23d0f9ed693eeaa9ee97921c064030eca4310c4f"
"@angular-devkit/schematics@0.7.1":
version "0.7.1"
resolved "https://registry.yarnpkg.com/@angular-devkit/schematics/-/schematics-0.7.1.tgz#4b805c66e38f09553ee953e4c81f993432a582fe"
dependencies:
"@angular-devkit/core" "0.7.0"
"@angular-devkit/core" "0.7.1"
rxjs "^6.0.0"
"@angular/animations@6.1.0":
......@@ -101,15 +101,15 @@
dependencies:
tslib "^1.9.0"
"@angular/cli@6.1.0":
version "6.1.0"
resolved "https://registry.yarnpkg.com/@angular/cli/-/cli-6.1.0.tgz#6a59e95375f60980d5e4b89343dc5dc561a6fe12"
"@angular/cli@6.1.1":
version "6.1.1"
resolved "https://registry.yarnpkg.com/@angular/cli/-/cli-6.1.1.tgz#a5d56ad2fbff71bead6b62d0000b1dda4099613d"
dependencies:
"@angular-devkit/architect" "0.7.0"
"@angular-devkit/core" "0.7.0"
"@angular-devkit/schematics" "0.7.0"
"@schematics/angular" "0.7.0"
"@schematics/update" "0.7.0"
"@angular-devkit/architect" "0.7.1"
"@angular-devkit/core" "0.7.1"
"@angular-devkit/schematics" "0.7.1"
"@schematics/angular" "0.7.1"
"@schematics/update" "0.7.1"
opn "^5.3.0"
rxjs "^6.0.0"
semver "^5.1.0"
......@@ -181,29 +181,29 @@
version "2.2.0"
resolved "https://registry.yarnpkg.com/@ng-bootstrap/ng-bootstrap/-/ng-bootstrap-2.2.0.tgz#acd514e878a1412f39d50eff691095ecc0882bf3"
"@ngtools/webpack@6.1.0":
version "6.1.0"
resolved "https://registry.yarnpkg.com/@ngtools/webpack/-/webpack-6.1.0.tgz#69679994edb40f3979a1c2d9cf378f7deffca902"
"@ngtools/webpack@6.1.1":
version "6.1.1"
resolved "https://registry.yarnpkg.com/@ngtools/webpack/-/webpack-6.1.1.tgz#dcfea287c0c1358f3e123621c65b0e3ccaab5b70"
dependencies:
"@angular-devkit/core" "0.7.0"
"@angular-devkit/core" "0.7.1"
rxjs "^6.0.0"
tree-kill "^1.0.0"
webpack-sources "^1.1.0"
"@schematics/angular@0.7.0":
version "0.7.0"
resolved "https://registry.yarnpkg.com/@schematics/angular/-/angular-0.7.0.tgz#54ea079f405a4b33adc62722ca2e4edf881702e0"
"@schematics/angular@0.7.1":
version "0.7.1"
resolved "https://registry.yarnpkg.com/@schematics/angular/-/angular-0.7.1.tgz#29db78d148d3260e9bb545c86a4c6bfbaed9e933"
dependencies:
"@angular-devkit/core" "0.7.0"
"@angular-devkit/schematics" "0.7.0"
"@angular-devkit/core" "0.7.1"
"@angular-devkit/schematics" "0.7.1"
typescript ">=2.6.2 <2.8"
"@schematics/update@0.7.0":
version "0.7.0"
resolved "https://registry.yarnpkg.com/@schematics/update/-/update-0.7.0.tgz#7fbfaba7630b2b7ad88ebc34a9b36bd4c3d02dd6"
"@schematics/update@0.7.1":
version "0.7.1"
resolved "https://registry.yarnpkg.com/@schematics/update/-/update-0.7.1.tgz#56cf82df0bf8f5a0ef75aef94b7a9bc9598d7f51"
dependencies:
"@angular-devkit/core" "0.7.0"
"@angular-devkit/schematics" "0.7.0"
"@angular-devkit/core" "0.7.1"
"@angular-devkit/schematics" "0.7.1"
npm-registry-client "^8.5.1"
rc "^1.2.8"
rxjs "^6.0.0"
......@@ -907,9 +907,9 @@ boom@2.x.x:
dependencies:
hoek "2.x.x"
bootstrap@4.1.2:
version "4.1.2"
resolved "https://registry.yarnpkg.com/bootstrap/-/bootstrap-4.1.2.tgz#aee2a93472e61c471fc79fb475531dcbc87de326"
bootstrap@4.1.3:
version "4.1.3"
resolved "https://registry.yarnpkg.com/bootstrap/-/bootstrap-4.1.3.tgz#0eb371af2c8448e8c210411d0cb824a6409a12be"
brace-expansion@^1.1.7:
version "1.1.11"
......@@ -3634,9 +3634,9 @@ karma-source-map-support@^1.2.0:
dependencies:
source-map-support "^0.5.5"
karma@2.0.4:
version "2.0.4"
resolved "https://registry.yarnpkg.com/karma/-/karma-2.0.4.tgz#b399785f57e9bab1d3c4384db33fef4dec8ae349"
karma@2.0.5:
version "2.0.5"
resolved "https://registry.yarnpkg.com/karma/-/karma-2.0.5.tgz#3710c7a2e71b1c439313f283846d88e04e4f918c"
dependencies:
bluebird "^3.3.0"
body-parser "^1.16.1"
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment